How to install ruby-influxdb on Debian Unstable (Sid)